
Packaging - Bug #7057

Debian packages for clamp need to be patched to support i18n

08/13/2014 04:59 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/315

  

Description

Needs to be patched with: https://github.com/mdub/clamp/pull/43

Associated revisions

Revision 507dade9 - 08/14/2014 06:45 AM - Tomáš Strachota

Fixes #7057 - clamp patched with i18n support

History

#1 - 08/14/2014 04:51 AM - Tomáš Strachota

- Status changed from New to Assigned

#2 - 08/14/2014 05:29 AM - Tomáš Strachota

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/315 added

- Pull request deleted ()

#3 - 09/16/2014 05:23 PM - Anonymous

- Status changed from Ready For Testing to Closed

PR got merged
